import { css } from '@microsoft/fast-element';
export const PreviewFormStyles = css `
  :host {
    background: var(--fill-color);
    color: var(--neutral-foreground-rest);
    flex-direction: column;
    flex: 1;
  }

  .wrapper {
    background: var(--fill-color);
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .form-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    padding: 24px 0;
  }

  foundation-form {
    min-width: 384px;
    padding: 24px 0;
  }

  zero-design-system-provider {
    display: inline;
  }
`;
